# pion::iequal_to Struct Reference

`#include <hash_map.hpp>`

List of all members.

## Public Member Functions

bool | operator() (std::string const &x, std::string const &y) const

## Detailed Description

case insensitive string equality predicate copied from boost.unordered hash_equality documentation http://www.boost.org/doc/libs/1_50_0/doc/html/unordered/hash_equality.html

Definition at line 63 of file hash_map.hpp.

The documentation for this struct was generated from the following file:

- include/pion/hash_map.hpp